﻿html, body
{
	height: 100%;
}
body
{
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	color: #313131;
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
	background: #e8e3dd url(./Images/bg_site.jpg) 0 0;
    min-width: 980px;
    _width: 980px;
}
h1
{
	font-size: 205%;
	font-weight: normal;
	color: #80582a;
	margin: 0 0 25px 0;
	padding: 0;
	color: #40486a;
	font-size: 180%;
	background-color: #D5CDBC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
h2
{
	color: #40486a;
	font-size: 155%;
	font-weight: normal;
	margin: 0;
	padding: 10px 0;
	font-family: Tahoma, Arial, sans-serif;
}

h3
{
	font-size: 135%;
	font-weight: normal;
	margin: 13px 0;
	padding: 0 0 3px 0;
	color: #000;
}

h4
{
	font-weight: bold;
	font-size: 100%;
	color: #000;
	margin: 0;
	padding: 7px 0;
}

h1, h2, h3, h4
{
	line-height: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
button
{
	color: #000;
	text-shadow: 1px 1px 0 #FFFFFF;
}
fieldset
{
	margin: 0 5px 10px 0;
	padding: 10px;
	border: 1px solid #B2ABA2;
	background: #eaeaea;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}
legend
{
	padding: 3px 5px;
	background: #FFF;
	border: 1px solid #B2ABA2;
}

.page
{
	margin-top: 5px;
	padding: 25px;
}

.detail
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f2f2f2;
	border: 1px solid #B2ABA2;
	padding: 15px;
	/*width: 900px;	*/
}

.detail table {
	width: 100%;
}

div.button-float-block {
    float: left;
    margin: 0 1em 1em 0;
    width: 45%;
}

.editable
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #D5CDBC;
	padding: 5px 10px;
	margin: 5px 0 0 0;
}

.actions {
	display: inline-block;
}

.combo-btn
{
	background: url(Images/combo-btn.png) 0 0 no-repeat;
	width: 24px;
	height: 24px;
	margin: 0 0 0 -4px;
	border: none;
}


.error-message 
{
	padding: 5px 10px 5px 55px;
	margin: 15px 0;
	background: rgba(255,0,0,0.65);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #FFFF00;
	color: whitesmoke;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.message {
	padding: 5px 10px 5px 55px;
	margin: 15px 0;
	background: lightgreen;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid green;
	color: black;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.invisible
{
	display: none;
}

.ui-progressbar .ui-progressbar-value { background-image: url(Images/pbar-ani.gif);  }

.version {
	font-size: smaller;
}

input[disabled]  {
    background-color: rgb(224, 224, 224) !important;
}

.clear {
	clear: both;
}

.width10 {
	width: 10% !important;
}

.width20 {
	width: 20% !important;
}

.width30 {
	width: 30% !important;
}

.width40 {
	width: 40% !important;
}

.width50 {
	width: 50% !important;
}

.width60 {
	width: 60% !important;
}

.width70 {
	width: 70% !important;
}

.width80 {
	width: 80% !important;
}

.width90 {
	width: 90% !important;
}

.width100 {
	width: 100% !important;
}

.noRecordFound {
	display: none;
	border: solid coral medium;
	padding: 10px 35px;
	background: url('images/ico-alert-big.png') no-repeat;
}

.emptyHighlightCell {
	/*background-color: coral;*/
	width: 100%;
	display: block;
}

.warning {
	background-color: coral !important;
}


/* Indicator states (source: KAPR) */
div.progress-indicator-container {
    margin-top: 1em;
    float: left;
}

span.progress-indicator
{
    padding: 0 0 0 1.5em;
    margin-top: 1em;
    display: inline-block;
}

span.progress-indicator.progress-ok-icon
{
	background: url('Images/rkrd.ico_msg-priority-new.png') no-repeat;
}

span.progress-indicator.progress-too-many-icon
{
	background: url('Images/rkrd.ico_msg-priority-low.png') no-repeat;
}

span.progress-indicator.progress-not-found-icon
{
	background: url('Images/ico_msg-priority-high.png') no-repeat;
}

span.progress-indicator.progress-loading-icon
{
	background: url('kendo/2012.3.1114/Default/loading.gif') no-repeat;
}

input[type="password"] {
	background-image: none;
	background-color: whitesmoke;
	font-size: 16px;
	padding: 4px 7px;
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	outline: 0;
	-webkit-appearance: none;
	height: 22px;
}

.actions button:hover, .actions input[type='submit']:hover, .actions a:hover {
	border: 1px solid #666 !important;
	color:black!important;
}

.actions button, .actions input[type='submit'], .actions a {
	background-color: #c2e0fb !important;
	color: #41417a !important;
	border: 1px solid #666 !important;
	border-radius: 4px;
	cursor: pointer;
}